/*   
Railef 
URI: http://www.railef.com
Version: 1
Author: Railef.com
Author URI: http://www.railef.com
*/
@import url(reset-fonts.css);
@import url(fonts.css);
@import url(menus.css);
@import url(menu-h.css);


body,
html {
    margin:0;
    padding:0;
    font-size: 13px;
    line-height: 20px;
    height: 100%;
}



body {
    background-color: #ffffff;
    color:#333333;

}

#ctr {
    float: left;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

#ctd {
    width: 100%;
   float: left;
}

#nav-ciudades, #listas-items, .item {
    float: left;
    width: 100%;
}

#lista {
    float: left;
    width: 100%;
    background-image: url(img/div-h-n.gif);
    background-position: top;
    background-repeat: repeat-x;
}

#nav-ciudades {
    overflow: hidden;
    background-image: url(img/div-h-n.gif);
    background-position: bottom;
    background-repeat: repeat-x;
}

#nav-ciudades li {
    float: left;
}

#listas-items {
    overflow: hidden;
    position: relative;
}



h1, h2, h3, h4, h5, h6 {
    width: 100%;
}


a:visited {
    text-decoration: none;
    outline: none;

}
a:link, a:visited {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    color: #c1002b;
    text-decoration: none;

}

a:active {
    color: #999;	
}
a:hover {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    outline: none;
    color: #111111;
    text-decoration: none;
}
p {
    padding-bottom: 10px;
}

.enc-escaparate {
    width: 100%;
    background-color: #c1002b;
}
.logo-escaparate {
    margin: 0;
    float: left;
    width: 100%;
    float: left;
    padding: 40px 0px 40px 0px;
    border-bottom: 1px solid #C4C4C4; 
}

#nav-ciudades {
    overflow: hidden;
    background-image: url(img/div-h-n.gif);
    background-position: bottom;
    background-repeat: repeat-x;
}

#nav-ciudades  li { float: left;}
#nav-ciudades  li a {
    display: block;
    font-size: 14px;
  padding: 12px 0px 14px 0px; 
    margin-top: 1px;
    color: #111; 
    text-align: center; 
    background-image: url(img/div-v-n.gif);
    background-position: right;
    background-repeat: repeat-y;
    float: left; 
}

#nav-ciudades li  span {
    display: block;
  padding: 0px 40px 0px 20px;
  margin-right: 10px; 
    background-image: url(img/flecha.gif);
    background-repeat: no-repeat;
    float: left;
    background-position: right 2px;
    -webkit-transition:  opacity  300ms ease-in-out;
    -moz-transition:  opacity  300ms ease-in-out;
    -o-transition:  opacity  300ms ease-in-out;
    transition:  opacity  300ms ease-in-out; 
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}

#nav-ciudades li a.primero {  }
#nav-ciudades li a:hover { color: #111111; }
#nav-ciudades a:hover span {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#nav-ciudades ul { list-style: none; }
#nav-ciudades li a.seleccionada {
    color: #111;
    background-color: #ffffff;
}

#nav-ciudades li a.seleccionada span {
    color: #111111;
    background-position: right -15px;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.seccion {
      float: left;
    -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
    width: 100%;
}

.item {
    float: left;
    -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
    width: 100%;
    background-image: url(img/div-h.gif);
    background-position: bottom;
    background-repeat: repeat-x;
    padding: 20px 0px;


}

/******************************************************************************/

.edicion-home-img img {
    height: auto !important;
    width: 100%;
}
.producto-img img  {
    height: auto !important;
    width: 100%;
}
.edicion-home-img a img,
.producto-img a img
{
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;

}
.edicion-home-img a:hover img,
.producto-img a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;

}



.edicion-home-titulo h3 {
    margin-bottom: 3px;

}
.edicion-home-titulo span {
    color: #999;
    font-size: 0.75em;
}
.edicion-home-titulo h3 a {
    color: #111;
}
.edicion-home-titulo h3 a:hover {
    color: #c1002b;
}

.precio-escaparate {
    width: 100%;
}
.dest-escaparate {
    font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif;

    color: #000;

    background: transparent url(img/div-h-n.gif) repeat-x bottom ;
    display: block;
    float: left !important;
    width: 100% !important;

}
.dest-escaparate h1 {
    margin: 0px;
    padding: 15px 0px;
    text-transform: uppercase;

}
.dest-escaparate h1 a {
    color: #000000;

}
.dest-escaparate h1 a:hover {
    color: #fb0038;

}
.edicion-home-intro {

}

.edicion-home-precio {
    font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif;
    color: #c1002b;
    font-size: 13px;
}

.edicion-home-precio a.lista-btn-reservar {
    margin-top: 15px;
}

.edicion-home-precio a.lista-btn-regalar {
    margin-top: 15px;
}

.edicion-home-precio span {
    font-size: 20px;
}

.menu a.fb_button {
    padding: 0;
}

.seccion-titulo, .seccion-contenido {
    float: left;
    width: 100%;
    background-image: url(img/div-h-n.gif);
    background-position: bottom;
    background-repeat: repeat-x;
}

.seccion-titulo span, .seccion-contenido span {
    font-family: 'NewJuneBook', Helvetica, 'Helvetica Neue', Arial, sans-serif;
}
h1.seccion-titulo , h1.seccion-contenido {
    padding-bottom: 19px;
    text-transform: uppercase;
    font-size: 22px;
}

.col-izq-cupones h1.seccion-titulo , .col-izq-cupones h1.seccion-contenido {
    padding-bottom: 5px;

}
.col-izq-cupones .seccion-titulo , .col-izq-cupones .seccion-contenido {
    background-image: none;
}

.ctr-lista {
    padding-bottom: 20px;

}
.ctr-productos {

    padding-top: 20px;

}
#alta-facebook-entrada {
    float: left;
    width: 460px;
}

#alta-entrada {
    float: right;
    width: 460px;
}

.plazas-disponibles {
    float: left;
    width: 25px;
    height: 25px;
    background: url('img/plaza-disponible.png') repeat-x;

}

.lista-item-curso {
    float: left;
    width: 100%;
    background-image: url(img/div-h.gif);
    background-position: bottom;
    background-repeat: repeat-x;
    padding: 20px 0;
}




.edicion-home-img img {

}
.lista-item-curso-txts h2 a {
    color: #111111;
    font-size: 18px;
    line-height: 24px;
}
.lista-item-curso-txts h2 a:hover {
    color: #c1002b;
}
.lista-item-curso-txts {
   -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
     float: left;
    width: 50%;
    padding: 0 20px 0 20px;

}
.dk_container, a.dk_toggle {
	   -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
     width: 100% !important;
     float: left;
     max-width: 320px;
}
.dk_label {
	padding-right: 10px;
}
.txts-restan, .txts-restan li {
    width: 100%;
    float: left;
}
.txts-restan li.li-restan {
    width: 100%;
    float: left;
    padding-bottom: 5px;
    font-weight: bold;
    font-size: 12px;
    line-height: 18px;
    color: #c1002b;
}
.txts-datos {
    width: 100%;
    float: left;

}
.txts-datos b {

}
.txts-datos li {
    width: 100%;
    float: left;
    padding-bottom: 5px;	
}
.txts-curso {
    width: 100%;
    float: left;
    padding-bottom: 10px;
}
.lista-item-curso-opcines {
    -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
    float: left;
    width: 35%;
    padding: 0 0 0 20px;
    background-image: url(img/div-v.gif);
    background-position: left;
    background-repeat: repeat-y;
}

.box{
    border:15px solid #fff;
    margin:180px auto 0 auto;
    height:240px;
    width:400px;
    position:relative;
    padding:30px 10px 30px 50px;
    -moz-box-shadow:0px 0px 2px #ccc inset;
    -webkit-box-shadow:0px 0px 2px #ccc inset;
    box-shadow:0px 0px 2px #ccc inset;
    background:#f6f6f6 url(img/click.png) no-repeat 220px 110px;
}

.lista-item-curso-img {

width: 15%;
float: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
    padding: 0 0px 0 20px;
}
.lista-item-curso-img img {
    float: left;
    height: auto !important;
width: 100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
    padding: 0 0px 0 0;
}

.lista-item-curso-fecha {
     display:block;
float: left;
     -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
     width:auto;
    height:auto;
    padding: 0px 0px 10px 0px; 
    text-align: center;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -webkit-border-radius:3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/css/css3pie/PIE.htc);
    color: #7d7d7d;
    text-transform: none;
    text-align: left;
    font-size: 14px;
	
}
.lista-item-curso-txts h2 {
	margin-bottom: 5px;
}
.txts-datos ul {
	width: 100%;
	float: left;
	padding-bottom: 10px;
}

.separador {
    float: left;
    width: 100%;
    height: 1px;
    margin: 20px 0px 20px 0;
    background: url(img/div-h.gif) repeat-x bottom;
}

.col-izq {
    float: left;
    width: 460px;
    padding-bottom: 20px;
}
.col-izq-cupones {
    float: left;
    width: 300px;
    padding-top: 20px;
}
.col-der-cupones {
    float: right;
    width: 620px;	
    padding-top: 20px;
}
.col-der {
    float: right;
    width: 460px;
    padding-bottom: 20px;
}

.lista-item-cupon {
    width: 100%;
    float: left;
    padding-bottom: 20px;
}
.lista-item-cupon-img {
    width: 115px;
    float: left;
    padding-right: 20px;
}
.ctr-cupon-txts {
    width: 485px;
    float: right;
    padding-bottom: 20px;
    background: url(img/div-h-n.gif) repeat-x bottom;
}
.lista-item-cupon-txts {
    width: 305px;
    float: left;
}
.lista-item-cupon-opcines {
    width: 140px;
    float: right;
    padding-left: 20px;
    background: url(img/div-v.gif) repeat-y left;

}
.cursos-txt {
    float: left;
    width: 100%;

}

.cursos-txt ul li, .cursos-txt ul li label {
    float: left;
}
.pie-mensajes-fila h2, .pie-mensajes-fila h1, .pie-mensajes-fila h3, .pie-mensajes-fila h4, .pie-mensajes-fila h5, .pie-mensajes-fila h6 {
    color: #ffffff;
}
#nro-items {
    color: #c1002b;
    margin-left: 5px;
}
a span.i-carrito {
    width: 16px;
    height: 16px;
    margin-right: 6px;
    float: left;
    background-image: url(img/carrito.gif);
    background-repeat: repeat-y;
    background-position: 0px 0px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}


a:hover span.i-carrito {

    background-position: 0px 16px;
    float: left;
}
.producto-precio {
    width: 100%;
    float: left;
}

.precio-lista, .producto-precio  {
    color: #c1002b;
    font-size: 13px;
    font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif; 
    padding-bottom: 10px;
    width: 100%;
    float: left;
}
.precio-lista span, .producto-precio span {
    font-size: 20px;
}
.producto-cantidad {
    width: 100%;
    float: left;
    padding-bottom: 10px;
}
.producto-cantidad input {
    width: 25px;
    float: left;

}
li.li-lista label {
    width: 100%;
    float: left;
    font-weight: normal;
    padding: 0;
}

li.li-lista span.fecha-disp {
    width: 100%;
    float: left;
    padding-bottom: 10px	
}

#paginador {
    float: right;
    margin: 20px 0 20px 0;
}
#paginador div {
    float: left;
    margin: 0 3px;
}
#paginador .iconos {
    font-size: 15px;
    text-transform: none;
    font-family: 'WebSymbolsRegular';
    line-height: normal;
}
a.btn-producto-menos, a.btn-producto-mas,
a.btn-cupon-menos, a.btn-cupon-mas,
a.item-resumen-btn-producto-mas,
a.item-resumen-btn-producto-menos,
a.item-resumen-btn-cupon-mas,
a.item-resumen-btn-cupon-menos 
{
    display:inline-block;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    width: 24px;
    height: 24px;
    padding: 0px;
    text-align: center;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
    -webkit-border-radius:12px;
    -o-border-radius: 12px;
    border-radius: 12px;

    background-color: #b4b4b4;
    font-weight: normal;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    behavior: url(css/css3pie/PIE.htc);
}
a.item-previa-btn-producto-mas,
a.item-previa-btn-producto-menos,
a.item-previa-btn-cupon-mas,
a.item-previa-btn-cupon-menos {
    display:inline-block;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    width: 24px;
    height: 24px;
    padding: 0px;
    text-align: center;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
    -webkit-border-radius:12px;
    -o-border-radius: 12px;
    border-radius: 12px;
    background-color: #555555;
    font-weight: normal;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    behavior: url(css/css3pie/PIE.htc);
}
a:hover.btn-producto-menos, a:hover.btn-producto-mas,
a:hover.btn-cupon-menos, a:hover.btn-cupon-mas,
a:hover.item-previa-btn-producto-mas,
a:hover.item-previa-btn-producto-menos,
a:hover.item-previa-btn-cupon-mas,
a:hover.item-previa-btn-cupon-menos,
a:hover.item-resumen-btn-producto-mas,
a:hover.item-resumen-btn-producto-menos,
a:hover.item-resumen-btn-cupon-mas,
a:hover.item-resumen-btn-cupon-menos  {

    background-color: #c1002b;
    background-position: 0px 24px;

}
a.btn-producto-mas, a.btn-cupon-mas, a.item-previa-btn-producto-mas, a.item-previa-btn-cupon-mas,
a.item-resumen-btn-producto-mas,
a.item-resumen-btn-cupon-mas  {
    text-indent:-9999px;
    background-image: url(img/mas.gif);
    background-position: 0px 0px;
    background-repeat: repeat;
    margin-left: 5px;
}
a.btn-producto-menos, a.btn-cupon-menos, .item-previa-btn-producto-menos, a.item-previa-btn-cupon-menos,
a.item-resumen-btn-producto-menos,
a.item-resumen-btn-cupon-menos {
    text-indent:-9999px;
    background-image: url(img/menos.gif);
    background-position: 0px 0px;
    background-repeat: repeat;
    margin-left: 10px;
}
.seccion-texto {
    font-family: 'NewJuneBook', Helvetica, 'Helvetica Neue', Arial, sans-serif;
    font-size: 17px;
    line-height: 23px;
    -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
	width: 100%;
	float: left;
	padding: 20px 20px 10px 20px;
	background-color: #f5f5f5;

}
.fila-escaparate {
    background: url(img/div-h-n.gif) repeat-x bottom;	
    padding-top: 10px;
    padding-bottom: 10px;
}

.col-izq-cupones .seccion-texto {
    font-size: 24px;
    line-height: normal;
    padding-top: 0px;
    background-image: none;
}
.item-previa-carrito {
    width: 168px;
    float: left;
    margin-left: 20px;
    position: relative	
}
.item-previa-carrito.primera {
    margin-left: 0px;

}
.previa-carrito-fila {
    width: 100%;
    float: left;


}

.item-previa-carrito-img {
    width: 168px;
    float: left;
}
.item-previa-carrito-txts {
    width: 100%;
    float: left;
}
.carrito-titulo {
    width: 100%;
    float: left;
    padding-top: 10px;
    padding-bottom: 5px;
}
.carrito-titulo a:link, .carrito-titulo a:visited, .carrito-titulo  {
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
}
.carrito-titulo a:hover {
    color: #fb0038;
}
.precio-carrito {
    color: #fb0038;
    font-size: 11px;
    font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif; 
    padding-bottom: 5px;
    width: 100%;
    float: left;
    line-height: 18px;
}
.precio-carrito span {
    font-size: 16px;
}
.btn-borrar-carrito {
    position: absolute;
    top: 10px;
    right: 10px;
}
.btn-borrar-carrito a,
a.btn-quitar-resumen {
    display:inline-block;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    width: 24px;
    height: 24px;
    padding: 0px;
    text-align: center;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
    -webkit-border-radius:12px;
    -o-border-radius: 12px;
    border-radius: 12px;

    background-color: #c1002b;
    font-weight: normal;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    behavior: url(css/css3pie/PIE.htc);
    text-indent:-9999px;
    background-image: url(img/x.gif);
    background-position: 0px 0px;
    background-repeat: repeat;
    margin-left: 5px;
}
a.btn-quitar-resumen {
    text-indent: -9999px;
}
.btn-borrar-carrito a:hover,
a:hover.btn-quitar-resumen  {

    background-color: #fb0038;
    background-position: 0px 24px;

}
.info-carrito {
    width: 100%;
    float: left;
    padding-bottom: 10px;
}
#ctr-cerrar-carrito {
    width: 100%;
    float: left;
    height: 66px;
    position: relative;
    background-image: url(img/div-h-b.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}

#cerrar-carrito {
    position: absolute;
    top: 6px;
    right: 0px;
}
#cerrar-carrito a {
    display:inline-block;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    width: 42px;
    height: 42px;
    padding: 0px;
    text-align: center;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -webkit-border-radius:4px;
    -o-border-radius: 4px;
    border-radius: 4px;

    font-weight: normal;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    behavior: url(css/css3pie/PIE.htc);
    text-indent:-9999px;
    background-image: url(img/cerrar.gif);
    background-position: 0px 0px;
    background-repeat: repeat;

}
#cerrar-carrito a:hover {

    background-color: #fb0038;
    background-position: -42px 0px;

}
#total-carrito {
    float: right;
    width: 100%;
    text-align: right;
    font-size: 13px;
    padding-top: 20px;
    padding-bottom: 20px;

    text-transform: uppercase;
    font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif; 
    line-height: 21px;
    letter-spacing: 1px;
    color: #fff;
}
.ctr-btn {
    width: 100%;
    float: left;
    padding-top: 20px;
    background-image: url("img/div-h-b.gif");
    background-position: top;
    background-repeat: repeat-x;
}
.fnd-total {

    float: right;
    width: auto;
}
.cesta-vacia {
    float: right;
    width: 100%;
    text-align: center;
    font-size: 13px;

    font-family: 'NewJuneBook', Helvetica, 'Helvetica Neue', Arial, sans-serif; 
    line-height: 19px;
    font-size: 17px;
    background-image: url(img/fnd-carrito.gif);
    background-repeat: repeat;
    background-position: top;
    padding-top: 20px;
    padding-bottom: 20px;
}
#total-carrito b {

    color: #fb0038;
    font-size: 13px;
    margin-left: 5px;




}
#total-carrito b span {
    font-size: 20px;
}
#comprar-carrito {
    float: right;
}
#actualizar-carrito {
    float: right;
}
#vaciar-carrito {
    float: right;
}
.previa-carrito-separador {
    width: 100%;
    float: left	;
    background-image: url(img/div-h-bn.gif);
    background-repeat: repeat-x;
    background-position: bottom;
    height: 1px;
    margin: 10px 0px 20px 0px;
}

.mas-cursos-cat a:link, .mas-cursos-cat a:visited {
    float: left;
    padding: 0px 10px 0px 10px;
    text-align: left;
    color: #c1002b;
    font-size: 11px;
    line-height: 15px;
    font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif; 
    background-image: url(img/item-r.gif);
    background-position: 0px 0px;
    background-repeat: repeat-y;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    margin-top: 20px;
    text-transform: uppercase;
}
#volver a {
    float: left;
    padding: 0px 10px 0px 10px;
    text-align: left;
    color: #c1002b;
    font-size: 11px;
    line-height: 15px;
    font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif; 
    background-image: url(img/item-v.gif);
    background-position: 0px 0px;
    background-repeat: repeat-y;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    margin-top: 14px;
    text-transform: uppercase;
}
.mas-cursos-cat a:hover, #volver a:hover  {
    color: #fb0038 !important;
    background-position: 0px 15px;

}
.cursos-txt a:link.modal , .cursos-txt a:visited.modal   {
    float: left;
    padding: 0px 10px 0px 10px;
    text-align: left;
    color: #c1002b;
    font-size: 11px;
    line-height: 15px;
    font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif; 
    background-image: url(img/item-r.gif);
    background-position: 0px 0px;
    background-repeat: repeat-y;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    margin-top: 20px;
    text-transform: uppercase;

}
.cursos-txt a:hover.modal  {
    color: #fb0038 !important;
    background-position: 0px 15px;

}

.e-p {
    padding-top: 20px;
}
.cursos-txt-i {
    width: 100%;
    float: left;
    padding-top: 20px;
}

#imagen-ver {
    width: 440px;
    float: left;
    padding: 10px;
    background-image: url(img/fnd-img.gif);
    background-repeat: repeat;
    background-position: top;

}
.ctd-ad-gallery {
    width: 440px;
    float: left;
    padding: 10px;
    background-color: #111111;
}
.compartir  {
    width: 100%;
    float: left;
    padding-top: 20px;
}
.compartir  a, .compartir  a:hover, #at15s a , #at15s a:hover {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
.fblike {
    width: 100%;
    float: left;

}

.confirmacion-fila {
    width: 100%;
    float: left;
    padding: 15px 0;
    margin: 0;
    background: url(img/div-h.gif) repeat-x bottom;
}
.confirmacion-fila-table {
    width: 100%;
    float: left;
    padding: 15px 0 0px 0px;
    margin: 0;

}

.confirmacion-col-izq {
    float: left;
    width: 460px;
}

.confirmacion-col-der {
    float: right;
    width: 460px;
}
.ctn-confirmar-pagar {
    float: right;
    padding-bottom: 20px;
}
#ctr-selectores {
    width: 100%;
    float: left;
}

#ctr-selectores div {
    width: 100%;
    float: left;
}

#nav-cursos {
    width: 100%;
    float: left;
}
.curso-prev {
    width: 42px;
    height: 42px;
    padding: 0px;
    float: right;
}
.curso-post  {
    width: 42px;
    height: 42px;
    padding: 0px;
    float: right;
}

.curso-prev a{
    background-image: url(img/prev.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-radius: 4px 0px 0px 4px;
    border-radius:  4px 0px 0px 4px;
}
.curso-post a {
    background-image: url(img/post.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 0px 4px 4px 0px;
    border-radius: 0px 4px 4px 0px;
    behavior: url(css/css3pie/PIE.htc);

}

.curso-prev a, .curso-post a {
    display:inline-block;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    width: 42px;
    height: 42px;
    padding: 0px;
    text-align: center;

    font-weight: normal;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    behavior: url(css/css3pie/PIE.htc);
    text-indent:-9999px;


}
.curso-prev a:hover, .curso-post a:hover {

    background-color: #fb0038;
    background-position: -42px 0px;

}
#progreso-orden {
    padding-bottom: 30px;
}
#progreso-orden, #progreso-orden ul {
    float: left;
    width: 100%;
}
#progreso-orden ul li {
    display: block;
    float: left;
    font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif;
    padding-top: 40px;
    text-align: center;
    width: 235px;
    font-size: 12px;
    text-transform: uppercase;
}

#progreso-orden ul li.paso-1,
#progreso-orden ul li.paso-2,
#progreso-orden ul li.paso-3,
#progreso-orden ul li.paso-4 {

    background-image: url(img/progreso-orden-1.gif);
    background-repeat: no-repeat;
    background-color: transparent;
}
#progreso-orden ul li.paso-1.selec ,
#progreso-orden ul li.paso-2.selec ,
#progreso-orden ul li.paso-3.selec ,
#progreso-orden ul li.paso-4.selec  {

    background-image: url(img/progreso-orden-2.gif);
    background-repeat: no-repeat;
    background-color: transparent;
    color: #C1002B;
}
#progreso-orden ul li.paso-1.completado ,
#progreso-orden ul li.paso-2.completado ,
#progreso-orden ul li.paso-3.completado ,
#progreso-orden ul li.paso-4.completado  {

    background-image: url(img/progreso-orden-3.gif);
    background-repeat: no-repeat;
    background-color: transparent;
    color: #999;
}
#progreso-orden ul li.paso-1 {
    background-position: 101px 0px;
}
#progreso-orden ul li.paso-2 {
    background-position: -134px 0px;
}
#progreso-orden ul li.paso-3 {
    background-position: -369px 0px;
}
#progreso-orden ul li.paso-4 {
    background-position: -604px 0px;
}
table {
    width: 100%;
    float: left;

}
thead {
    font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif;
    font-size: 12px;
    line-height: 19px;
    color: #000;
    background-color: #F0F0F0;
    text-transform: uppercase;

}
th {
    padding: 10px 10px;
    background-image: none;
}
tr {
    background: url(img/div-h.gif) repeat-x bottom;
}
thead tr {

    background: url(img/div-h-n.gif) repeat-x bottom ;


}
tfoot tr {
    background-image: none;
}
tfoot {

    background: #FAF8F0 url(img/div-h-n.gif) repeat-x bottom ;
    vertical-align: baseline;


}
.precio-cesta-res {
    color: #c1002b;
    font-size: 13px;
    font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif; 

}
.precio-cesta-res span {
    font-size: 20px;
}
tfoot td {

    padding: 20px 10px;
    font-size: 15px;
    font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif; 

}
tfoot td span {

}
tfoot td strong {
    color: #333;
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-size: 12px;
}
#resumen-pedido tfoot td span {

    font-size: 20px;

}
#resumen-pedido {
    padding-top: 20px;
    padding-bottom: 20px;

}
#detalle-pedido {
    width: 100%;
    float: left;
    padding-bottom: 20px;
}
td.column-1 {

}
tr.pedido-impar, tr.cupones-impar {
    background-color: #fff;
}
tr.pedido-par, tr.cupones-par {

    background-color: #f0f0f0;
}
tbody td {
    height: auto!important; 
    height: 56px;
    min-height: 56px; 	
    padding: 10px 10px 10px 10px;	
}
/*
#detalle-pedido table td.column-3, #detalle-pedido table td.column-4, #detalle-pedido table td.column-5 {
        padding: 10px 10px 10px 10px;
}*/
#detalle-pedido table td.column-4 {
    color: #c1002b;
}
#detalle-pedido table td.column-5 {
    color: #c1002b;
    font-weight: bold;
}

.ver-datos {
    width: 900px;
    float: left;	
    font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif;
    font-size: 14px;
    line-height: 19px;
    padding: 20px 20px;
    background: url(img/div-h-n.gif) repeat-x bottom;
    color: #000;
    background-color: #D7D7D7;
}
.confirmacion-col-izq h2, .confirmacion-col-der h2, h2.tituloh2 {
    padding-bottom: 15px;
    background: url(img/div-h-n.gif) repeat-x bottom;
    margin-bottom: 15px;
    width: 100%;
}
h2.titulodeth2 {
    padding-bottom: 15px;
    margin-bottom: 0px;
    background: url(img/div-h-n.gif) repeat-x bottom;

}

#ctr-selectores label, #cupon-descuento label, #selectores-cesta-pago label, #selectores-cesta-envio label, .confirmacion-fila label   {
    width: 115px;
}
#ctr-selectores select {
    width: 345px;
}
#selectores-cesta-zona, #selectores-cesta-pago {
    width: 100%;
    float: left;
    padding-bottom: 10px;
}
#selectores-cesta-envio {
    width: 100%;
    float: left;
}
.confirmacion-col-der li {
    padding-bottom: 5px;
    width: 100%;
    float: left;
}
#cupon-descuento {
    width: 100%;
    float: left;
}
#cupon-descuento input {
    width: 337px;
    margin-right: 10px;
}

.validar-cupon a:link, .validar-cupon a:visited {
    float: left;
    padding: 0px 10px 0px 10px;
    text-align: left;
    color: #c1002b;
    font-size: 11px;
    line-height: 15px;
    font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif; 
    background-image: url(img/item-r.gif);
    background-position: 0px 0px;
    background-repeat: repeat-y;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-transform: uppercase;
    margin-top: 5px;
}
.validar-cupon a:hover {
    color: #fb0038 !important;
    background-position: 0px 15px;

}
#cupon-no-valido {
    width: 100%;
    float: left;
    padding: 15px 0px 0px 0px;
    color: #c1002b;
    font-weight: bold;
}
#cupon-valido {
    width: 100%;
    float: left;
    padding: 15px 0px 0px 0px;
    color: #6A9519;
    font-weight: bold;
}
.no-pedido {
    width: 100%;
    float: left;
    padding-top: 20px;
    color: #c1002b;
    font-weight: bold;
}
.pedido-detalle {
    width: 100%;
    float: left;
    padding-bottom: 20px;
}
.fecha-pedido-ver {
    width: 100%;
    float: left;
    padding-top: 20px;
}
.fecha-pedido-ver {
    width: 100%;
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    background-image: url(img/div-h.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}
.fecha-pedido-ver div {
    width: 100%;
    float: left;
}

h3.pedido-titulo {
    padding-bottom: 15px;
    padding-top: 15px;
    float: left;
    width: 100%;
    background-image: url(img/div-h-n.gif);
    background-position: bottom;
    background-repeat: repeat-x;
    margin: 0;
}

.pedido-lista {
    width: 100%;
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    background-image: url(img/div-h.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}
#reservar {
    padding: 10px;
}

li a#btn-para-mi, li a#btn-para-amigo  {
    float: left;
    padding: 0px 10px 0px 10px;
    text-align: left;
    color: #c1002b;
    font-size: 11px;
    line-height: 15px;
    font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif; 
    background-image: url(img/item-r.gif);
    background-position: 0px 0px;
    background-repeat: repeat-y;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-transform: uppercase;
    margin-bottom: 5px;
}
li a:hover#btn-para-mi, li a:hover#btn-para-amigo {
    color: #fb0038 !important;
    background-position: 0px 15px;

}
#reservar li {
    width: 100%;
    float: left;
    padding-bottom: 10px;
}
span.fecha-disp {
    width: 100%;
    float: left;
    padding-bottom: 5px;	
}
#fancybox-content h3 {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif;
    padding-bottom: 15px;
    text-transform: none;
    font-size: 16px;
    line-height: 22px;
    background-image: url(img/div-h-n.gif);
    background-position: bottom;
    background-repeat: repeat-x;
    margin: 10px;
    width: 600px;

}
.lista-g {
    width: 100%;
    float: left;
    padding-bottom: 20px;
}
#reservar, .form-regalo {
    float: left;
    width: 600px;
    clear: both;
    height: auto;
}
#reservar ul {
    float: left;
    width: 100%;
}

.car-selec label {
    color: #F0F0F0;
}

#total-carrito-aclaracion {
    font-size: 9px;
}

#ctr-contacto-condiciones, #contacto-condiciones {
    float: left;
    width: 620px;
}

#contacto-condiciones {
    height: 150px;
    overflow: auto;
}
.txts-restan ul {
    width: 100%;
    float: left;
    list-style-type:none;
    padding: 0;
    margin: 0;
}
.txts-restan li {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    list-style-type:none;
}

.form-alta-fila {
    float: left;

}
#fancybox-content {
width: 620px !important;
padding: 10px;
}
#fancybox-wrap {
width: auto !important;
}
.input-izq-r {
	 width: 290px;
	float: left;
	padding-right: 20px;
	padding-bottom: 10px;
}
.input-der-r {
	 width: 290px;
	float: right;
	padding-bottom: 10px;
}
.input-izq-r input,
.input-der-r input {
	 width: 212px;

}
.input-der-t {
	width: 460px;
	float: left;
	padding-bottom: 10px;
}

label {
    display:block;
   	width: 100px;
	float: left;
	 text-align: left;
	 padding-top: 3px;
	 padding-bottom: 5px;
	 font-size: 12px;
	 color: #333;
	font-weight: bold;
	 
}

#reservar label, .form-regalo label,
.form-espera label {
	width: 70px;
}


input, textarea, select  {

border: 1px solid #ddd;
 float: left;
 padding: 3px 3px;
 font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #333;
background-color: #ffffff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;

-webkit-box-shadow: inset 1px 1px 1px 0px #DDD;
-moz-box-shadow: inset 1px 1px 1px 0px #DDD;
box-shadow: inset 1px 1px 1px 0px #DDD;

behavior: url(/css/css3pie/PIE.htc);
  -webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;

}

select:focus, textarea:focus, input:focus, #producto-cantidad input:focus {
border-color: #7D7D7D; 
color: #000; 
font-style: normal;
 outline:0px;
}


input:hover, textarea:hover, select:hover, #producto-cantidad input:hover {
background: #ffffff;
border-color: #B0B0B0; 
 outline:0px;

}
input:focus:hover, textarea:focus:hover, select:focus:hover {
background: #FFF;
border-color: #7D7D7D; 
 outline:0px;

}
button.btn {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 14px;
	color: #ffffff !important;
	font-size: 11px;
	font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif;
	position: relative;
	float: right;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	behavior: url(/css/css3pie/PIE.htc);
	text-transform: uppercase;
	background-image: url(img/item.gif);
	background-position: 0px 0px;
	background-repeat: repeat-y;
	border-bottom-width: inherit;
	background-color: #C1002B;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
	border: 0px solid #000000;
	cursor: pointer;
}

.lista-item-curso-img:hover span {
border: 7px solid rgba(222, 219, 195, 1);
-webkit-transition: all .2s ease-out;
-moz-transition: all .2s ease-out;
-o-transition: all .2s ease-out;
transition: all .2s ease-out;
}
.lista-item-curso-img:hover span {
border: 7px solid rgba(222, 219, 195, 1);
-webkit-transition: all .2s ease-out;
-moz-transition: all .2s ease-out;
-o-transition: all .2s ease-out;
transition: all .2s ease-out;
}
.lista-item-curso-img {
	position: relative;
}
.lista-item-curso-img span {
width: 100%;
height: 100%;
border: 0px solid rgba(222, 219, 195, 0);
display: block;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
position: absolute;
top: 0px;
left: 0px;
-webkit-transition: all .2s ease-out;
-moz-transition: all .2s ease-out;
-o-transition: all .2s ease-out;
transition: all .2s ease-out;
behavior: url(/css/css3pie/PIE.htc);
}
a.lista-btn-reservar.lista-res-can, a.lista-btn-reservar-pack.lista-res-can, a.lista-btn-regalar.lista-res-can-re {
font-size: 11px;
}
a.lista-btn-regalar.lista-res-can-re {
background-position: 0px 4px;
}
a:hover.lista-btn-regalar.lista-res-can-re {
background-position: 0px 46px;
}
#AlumnoInscripcionForm {
	padding: 10px;
}

a.lista-btn-apuntate, .li-lista-regalar a.lista-btn-regalar.lista-res-can-re {
    float: left;
    padding: 0px 10px 0px 10px;
    text-align: left;
    color: #c1002b !important;
    background-image: none !important;
    background-color: transparent !important;
    font-size: 11px;
    line-height: 16px;
    font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif; 
    text-transform: uppercase;
    position: relative;
}
.lista-btn-apuntate span,
a.lista-btn-regalar.lista-res-can-re span {
	width: 16px;
	height: 16px;
	position: absolute;
	top: 0px;
	left: 0px;
	background-image: url(img/item-r.gif);
    background-position: 0px 0px;
    background-repeat: repeat-y;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

a:hover.lista-btn-apuntate span,
.li-lista-regalar  a:hover.lista-btn-regalar.lista-res-can-re span {
    color: #fb0038 !important;
    background-position: 0px 15px;

}
.li-lista-regalar  a:hover.lista-btn-regalar.lista-res-can-re {
    color: #fb0038 !important;
 

}


.lista-btn-canjear {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 14px;
	color: #333 !important;
	font-size: 11px;
	 font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif;
	
	padding: 13px 20px 13px 40px;
	margin: 0px 0px 0px 10px; 

	position:relative;
float:left;
 -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -webkit-border-radius:3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/css/css3pie/PIE.htc);
    
      -webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;

text-transform: uppercase;
		background-color: #fff;
			border: 1px solid #CCCCCC;
		


	background-image: url(img/canjear.png);
	background-position: 0px 0px;
	background-repeat: repeat-y;

}

 a:hover.lista-btn-canjear {
    color: #333  !important;
    	border: 1px solid #333;
    background-position: 0px 42px;

}

.li-lista-reservar {
	margin: 5px 0px 10px 0px;
}
@media (max-width : 320px) 
{
  
}

@media (min-width : 321px) and (max-width : 900px)
{

    .lista-item-curso-opcines {

width: 30%;

}
  .li-lista-reservar .lista-btn-canjear {
	margin: 14px 0px 0px 0px;
}
}

@media (min-width: 801px)
{

}